<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:wicket="http://git-wip-us.apache.org/repos/asf/wicket/repo?p=wicket.git;a=blob_plain;f=wicket-core/src/main/resources/META-INF/wicket-1.5.xsd;hb=master">


<head>

    <!-- GENERAL HEADER -->
    <title>Отзывы и комментарии для магазинов</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <meta content="black" name="apple-mobile-web-app-status-bar-style">
    <meta name="google-site-verification" content="ZuuFPvNkRzpr2ibIKyXTDW_HIUtc4qZxVnFl7P_ypHs"/>

    <!-- THEME OPTIONS -->

    <!-- DYNAMIC HEADER -->
    <!-- NATIVE HEADER STUFF -->


    <meta name='description' content='software development team'>
    <meta charset="UTF-8">
    <link rel="pingback" href="http://temy.co/xmlrpc.php"/>

    <!-- FAVICON -->

    <link rel="shortcut icon" href="http://temy.co/wp-content/uploads/2014/02/teb.png"/>

    <!-- USER FONTS -->


    <!-- OPEN GRAPH -->


    <meta property="og:type" content="article"/>
    <meta property="og:url" content="http://temy.co/ceo/"/>
    <meta property="og:site_name" content="Offshore development team"/>

    <meta property="og:title" content="Offshore development team"/>

    <meta property="og:description" content="




    Scalability
    Having your own Software Development Center in Ukraine with us allows you to take advantage of the largest IT talent pool in Eastern Europe






    Fast time to market
    It normally takes you 8 to 10 weeks to build a fully functional team of skilled software developers and QA specialists ..."/>

    <meta property="og:image" content=""/>


    <!-- WORDPRESS MAIN HEADER CALL -->
    <link rel="alternate" type="application/rss+xml" title="Offshore development team &raquo; Feed"
          href="http://temy.co/feed/"/>
    <link rel="alternate" type="application/rss+xml" title="Offshore development team &raquo; Comments Feed"
          href="http://temy.co/comments/feed/"/>
    <link rel="alternate" type="application/rss+xml"
          title="Offshore development team &raquo; We help companies to build their own dedicated development teams in Ukraine Comments Feed"
          href="http://temy.co/ceo/feed/"/>
    <link rel='stylesheet' id='contact-form-7-css'
          href='http://temy.co/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=3.7.1' type='text/css'
          media='all'/>

    <link rel='stylesheet' id='kodax_shortcodes_plugin_flexslider_style-css'
          href='http://temy.co/wp-content/plugins/kodax-shortcodes-plugin/css/flexslider.css?ver=3.8.1' type='text/css'
          media='all'/>
    <link rel='stylesheet' id='woo_commerce_style-css'
          href='http://temy.co/wp-content/themes/kodax/css/woo-shop.css?ver=3.8.1' type='text/css' media='all'/>
    <link rel='stylesheet' id='normalize-css'
          href='http://temy.co/wp-content/themes/kodax/css/normalize.min.css?ver=3.8.1' type='text/css' media='all'/>
    <link rel='stylesheet' id='style-css' href='/css/kodax.css'
          type='text/css' media='all'/>
    <link rel='stylesheet' id='responsive_style-css'
          href='http://temy.co/wp-content/themes/kodax/css/responsive.css?ver=3.8.1' type='text/css' media='all'/>
    <link rel='stylesheet' id='isotope_style-css'
          href='http://temy.co/wp-content/themes/kodax/css/isotope.css?ver=3.8.1' type='text/css' media='all'/>
    <link rel='stylesheet' id='flexslider_style-css'
          href='http://temy.co/wp-content/themes/kodax/css/flexslider.css?ver=3.8.1' type='text/css' media='all'/>
    <link rel='stylesheet' id='font_awesome_style-css'
          href='http://temy.co/wp-content/themes/kodax/css/font-awesome.css?ver=3.8.1' type='text/css' media='all'/>
    <link rel='stylesheet' id='fancybox_style-css'
          href='http://temy.co/wp-content/themes/kodax/js/fancybox/source/jquery.fancybox.css?ver=3.8.1' type='text/css'
          media='all'/>
    <link rel='stylesheet' id='fancybox_buttons_style-css'
          href='http://temy.co/wp-content/themes/kodax/js/fancybox/source/helpers/jquery.fancybox-buttons.css?ver=3.8.1'
          type='text/css' media='all'/>
    <link rel='stylesheet' id='fancybox_thumbs_style-css'
          href='http://temy.co/wp-content/themes/kodax/js/fancybox/source/helpers/jquery.fancybox-thumbs.css?ver=3.8.1'
          type='text/css' media='all'/>
    <link rel='stylesheet' id='canon_superslides-css'
          href='http://temy.co/wp-content/themes/kodax/css/superslides.css?ver=3.8.1' type='text/css' media='all'/>
    <script type='text/javascript' src='http://temy.co/wp-includes/js/jquery/jquery.js?ver=1.10.2'></script>
    <script type='text/javascript' src='http://temy.co/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1'></script>
    <script type='text/javascript'
            src='http://temy.co/wp-content/themes/kodax/js/vendor/modernizr-2.6.2-respond-1.1.0.min.js?ver=3.8.1'></script>
    <script type='text/javascript' src='http://temy.co/wp-includes/js/comment-reply.min.js?ver=3.8.1'></script>
    <link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://temy.co/xmlrpc.php?rsd"/>
    <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://temy.co/wp-includes/wlwmanifest.xml"/>
    <link rel='prev' title='Java developer' href='http://temy.co/jobs/java-developer/'/>
    <meta name="generator" content="WordPress 3.8.1"/>
    <link rel='canonical' href='http://temy.co/ceo/'/>
    <link rel='shortlink' href='http://temy.co/?p=96'/>
    <style type="text/css">.recentcomments a {
        display: inline !important;
        padding: 0 !important;
        margin: 0 !important;
    }</style>

    <!-- Facebook Conversion Code for pixel -->
    <script type="text/javascript">
        var fb_param = {};
        fb_param.pixel_id = '6015863473177';
        fb_param.value = '0.00';
        fb_param.currency = 'USD';
        (function () {
            var fpw = document.createElement('script');
            fpw.async = true;
            fpw.src = '//connect.facebook.net/en_US/fp.js';
            var ref = document.getElementsByTagName('script')[0];
            ref.parentNode.insertBefore(fpw, ref);
        })();
    </script>
    <noscript><img height="1" width="1" alt="" style="display:none"
                   src="https://www.facebook.com/offsite_event.php?id=6015863473177&amp;value=0&amp;currency=USD"/>
    </noscript>
    <!-- END Facebook Conversion Code for pixel -->


</head>

<body class="page page-id-96 page-template page-template-page-landing-php">


<!-- DYNAMIC CSS -->
<!-- OPTIONS CALL HERE TO USE IN REST OF DOCUMENT -->

<style type="text/css">
    /* ==========================================================================
        THEME COLORS
    ========================================================================== */

    /* Background for Site */
body, fieldset, fieldset > fieldset, .main table, ul.tab-nav li.active, h3.v_nav.v_active,
    /* Woo Commerce Classes */
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    background: #fff;
}

    /* General Body Text Color*/
html, button, input, select, textarea, ul.social-link a, .widget.widget_nav_menu ul li a, .tweet,
    /* Woo Commerce Classes */
.woocommerce-tabs .comment-text .description {
    color: #656a6f;
    color: #656a6f;
}

    /* General Body Link Color*/
a, .more, .toggle-btn, .accordion-btn, .sc_accordion-btn, ul.tab-nav li, h3.v_nav, ul.sitemap a:hover, .sitemap li.current-menu-item a:hover, .sitemap li.current-menu-ancestor a {
    color: #4f565e;
    color: #4f565e;
}

    /* Feature Color*/
.main ul li:before, h1 span, h2 span, h3 span, h4 span, .highlight, h5, h6, cite, h1:after, h2:after, h3:after, .main-container a:hover, .more:before, ol > li:before, .cta a:hover, .error[generated=true], span.wpcf7-not-valid-tip, div.wpcf7-response-output, .footable.breakpoint > tbody > tr > td.expand:before, ul.social-link a:hover, #nav ul li a:hover:before, ul.page-numbers .current, #nav li a:hover, li.current-menu-ancestor a, #nav li li.current_page_item > a, ul.comments h5 a, .comment-reply-link:before, .comment-edit-link:before, #cancel-comment-reply-link:before, .link-pages p a, #wp-calendar a, .logo-text:after, .widget.widget_nav_menu ul li a:hover, .statistics li h4, ul.filters li.active a, .toggle-btn.active, .accordion-btn.active, .sc_accordion-btn.active, ul.tab-nav li.active, h3.v_nav.v_active, .foot-widgets a:hover, .foot-widgets a:hover b, .tweets cite:before, li.tweet .meta:before, .icon-thirds li:hover em:before, .boxed ul.social-link a:hover, .boxed h5, .sitemap li a:hover,
    /* Woo Commerce Classes */
.shipping_calculator h2 a, .woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce div.product .stock, .woocommerce #content div.product .stock, .woocommerce-page div.product .stock, .woocommerce-page #content div.product .stock, .woocommerce div.product .out-of-stock, .woocommerce #content div.product .out-of-stock, .woocommerce-page div.product .out-of-stock, .woocommerce-page #content div.product .out-of-stock {
    color: #fd542d;
    color: #fd542d;
}

    /* Button Color*/
a.btn, input[type=button], nav li.current-menu-item a, nav li.current-menu-parent a, input[type=submit], #menu-icon, ol.graphs > li, .flex-control-paging li a.flex-active, ul.page-numbers li a.prev:hover, ul.page-numbers li a.next:hover, ul.paging a:hover span, .header-container div.nav li a, .column-example div:hover, .price.price-feature h3,
    /* Woo Commerce Classes */
p.demo_store, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt, .woocommerce-message:before, .woocommerce .shop_table.cart td.actions .button.alt, .woocommerce .shop_table.cart td.actions .button:hover, .woocommerce .woocommerce-message a.button:hover {
    background-color: #fd542d;
    background-color: #fd542d;
    color: #fff;
    color: #fff;
}

    /* Button on Hover*/
a.btn:hover, input[type=button]:hover, nav a:hover, nav a:before, nav li.current-menu-item a:hover, nav li.current-menu-parent a:hover, input[type=submit]:hover, #menu-icon.active, #nav ul, nav .nav-parent.hover a, nav li.current-menu-ancestor a, .header-container div.nav li a:hover, .flex-control-paging li a, ul.page-numbers li a.prev, ul.page-numbers li a.next, ul.paging a span, .price h3,
    /* Woo Commerce Classes */
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce .shop_table.cart td.actions .button, .woocommerce .shop_table.cart td.actions .button.alt:hover, .woocommerce .woocommerce-message a.button {
    background-color: #3c464c;
    background-color: #3c464c;
}

    /* Button on Hover*/
a.btn:hover, input[type=button]:hover, nav a:hover, nav a:before, nav li.current-menu-item a:hover, nav li.current-menu-parent a:hover, input[type=submit]:hover, #menu-icon.active, #nav ul, nav .nav-parent.hover a, nav li.current-menu-ancestor a, .header-container div.nav li a:hover, .flex-control-paging li a, ul.page-numbers li a.prev, ul.page-numbers li a.next, ul.paging a span, .price h3,
    /* Woo Commerce Classes */
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce .shop_table.cart td.actions .button, .woocommerce .shop_table.cart td.actions .button.alt:hover, .woocommerce .woocommerce-message a.button {
    color: #fff;
    color: #fff;
}

@media only screen and (max-width: 768px) {
    #nav, #nav ul {
        background-color: #3c464c;
        background-color: #3c464c;
    }
}

    /* Headings Color*/
h1, h2, h3, h4, .nav a, h1 a, h2 a, h3 a, h4 a, #response .success, .success:before, #response .failure, #header_logo, .logo-text, .statistics li h6,
    /* Woo Commerce Classes */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, .summary.entry-summary .price span, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, mark {
    color: #2d3438;
    color: #2d3438;
}

    /* Bold text Color*/
strong, b, .lead, .main table th, blockquote, ul.pagination li a, ul.comments h5 a:hover, .comment-reply-link, .comment-edit-link, .link-pages, .link-pages p a:hover, #wp-calendar a:hover, #wp-calendar caption {
    color: #3c4a52;
    color: #2d3438;
}

    /* Masthead Background COlour */
#masthead, #slides, #static, .header-container {
    background: #fff !important; /* Home Page Masthead Background Color - Match to image*/

}

    /* Masthead Headings Color*/
.cta, .cta h1, .cta h2, .cta h3, .cta h4, .cta h5 {
    color: #fff;
    color: #fff;
}

    /* Second Feature Colour*/
.feature-icon i {
    color: #119ada;
    color: #119ada;
}

    /* Meta Colour*/
.comments h6, h6.tags a, a:before, .boxed ul.social-link a, .wp-caption-text, .sticky h2:before,
    /* Woo Commerce Classes */
.woocommerce-result-count, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .summary.entry-summary .price del span, .woocommerce .cart-collaterals .cart_totals p small, .woocommerce-page .cart-collaterals .cart_totals p small, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before {
    color: #9fadb4;
    color: #9fadb4;
}

    /* lines and rulers */
.header-container header, .right-aside, footer .wrapper, hr, hr.dot, hr.dash, fieldset, .statistics ul li, ul.filters, ul.filters li, .header-container header .wrapper, ul.toggle li,
ul.tab-nav li, ul.tab-nav li.active, .tab-content-block, h3.v_nav, ul.accordion li, .message.promo, input[type=text], input[type=email], input[type=password], textarea, input[type=tel], input[type=url], input[type=date], input[type=range], .main table td, .main table th, .main table tr:nth-child(2n+2), #filter li, .boxed ul.social-link, .price-detail ul li, .price-detail ul li:last-child, .sc_accordion li,
    /* Woo Commerce Classes */
ul.products li .price, ul.products li h3, .woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .col2-set.addresses .address, p.myaccount_user, .summary.entry-summary .price, .summary.entry-summary .price, .product_meta .sku_wrapper, .product_meta .posted_in, .product_meta .tagged_as, .product_meta span:first-child, .woocommerce-message, .related.products, .woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar, .woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text, .upsells.products, .woocommerce-page .cart-collaterals .cart_totals tr th, ul.products li .price, .summary.entry-summary .price, .woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
    border-color: #cad2d7;
    border-color: #d6dce0;
}

    /* Footer Background Color*/
footer {
    background-color: #f2f2f2;
    background-color: #f2f2f2;
}

    /* Menu Text Color */
.nav li a {
    color: #2d3438;
    color: #fff;
}

    /* Input and Table Color */
input[type=text], input[type=email], input[type=password], textarea, input[type=tel], input[type=url], input[type=date], input[type=range], .main table th, .main table tr:nth-child(2n+2), ul.comments .odd, .message.promo, ul.tab-nav li, .column-example div, h3.v_nav, .boxed, .price:hover, .price, ul.sitemap li a,
    /* Woo Commerce Classes */
input.input-text, .woocommerce ul.products li.product, .woocommerce ul.products li.product.last .woocommerce-page ul.products li.product, .col2-set.addresses .address, .woocommerce-message, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce #payment, .woocommerce-page #payment {
    background-color: white;

}

.heroText {
    text-align: center;
}

    /* ==========================================================================
        THEME FONTS
    ========================================================================== */

    /* BODY TEXT */
body, h3#reply-title, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .boxed h5 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
}

    /* BOLD TEXT */
.logo-text, .cta h1, cite, strong, h1, h2, h3, h4, h5, h6, b, .more, ol > li:before, .cta a, a.btn, input[type=button], input[type=submit], label, .toggle-btn, .sc_accordion-btn {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.logo-text{
    color: #aaa;;
}

    /* QUOTE TEXT*/
.cta h3, .lead, blockquote, .tweet, .quote, aside .tweet, footer .tweet, .flexslider-quote blockquote {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

    /* NAV TEXT*/
#nav a, #nav ul a, .header-container div.nav li a, #menu-icon {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

@media only screen and (max-width: 768px) {
    #nav a, #nav ul a {
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }
}

    /* ITALICS TEXT*/
h6.tags, em, .error[generated=true], .wp-caption-text {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}

    /* FORM FIELD TEXT*/
input[type=text], input[type=email], input[type=password], textarea, input[type=tel], input[type=url], input[type=date], input[type=range] {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}

    /* ==========================================================================
        HEADER
    ========================================================================== */

    /* LOGO MAX WIDTH */

.logo {
    max-width: 131px;
    max-width: 171px;
}

.logo-foot {
    max-width: 45px;
}

    /* HEADER PADDING*/

.header-container header {
    padding-top: 20px;
    padding-top: 20px;
    padding-bottom: 0px;
    padding-bottom: 0px;

}

    /* HEADER ELEMENTS POSITIONING */

#header_logo {
    position: relative;
    top: 0px;
    left: 0px;
    color: #aaa;
    font-size: 35px;
}

#nav-wrap {
    position: relative;
    top: 0px;
    right: 0px;
}

    /* TITLE BAR BACKGROUND IMAGE */

.header-container {
    background-color: #fff;

}

.logo-img {
    height: 143px;
    float: left;
    margin: -50px 41px -46px -58px;
}

    /* ==========================================================================
        MISC
    ========================================================================== */

    /* FINAL CALL CSS */


</style>

<!-- LOGO AND MENU -->

<div class="header-container">



    <!-- CLOSE HEADER CONTAINER ON ALL NON-HOME PAGES -->
</div>
<!-- Start Main Body -->


<wicket:child/>


<!--End of Zopim Live Chat Script-->

<!-- FOOTER -->
<footer style="margin-top: 40px; clear: both;">


    <!-- SOCIAL FOOTER -->

    <div class="main wrapper clearfix">

        <div class="foot left">
            <a href="http://hemechoo.com" target="_blank">hemechoo.com</a> 2014, по всем вопросам andrew@hemechoo.com
        </div>

        <div class="foot right">




        </div>

    </div>


</footer>

<!-- BACK TO TOP BUTTON -->
<div id="to_top"></div>

<!-- GOOGLE ANALYTICS-->
<script>
    (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date();
        a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-48374451-1', 'temy.co');
    ga('send', 'pageview');

</script>
<script type="text/javascript" language="javascript" src="temyco/temyco.nocache.js"></script>
<!-- WP FOOTER -->
<script type='text/javascript'
        src='http://temy.co/wp-content/plugins/contact-form-7/includes/js/jquery.form.min.js?ver=3.49.0-2014.02.05'></script>
<script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcf7 = {"loaderUrl": "http:\/\/temy.co\/wp-content\/plugins\/contact-form-7\/images\/ajax-loader.gif", "sending": "Sending ..."};
    /* ]]> */
</script>
<script type='text/javascript'
        src='http://temy.co/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=3.7.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/plugins/kodax-shortcodes-plugin/js/scripts.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/plugins/kodax-shortcodes-plugin/js/jquery.flexslider-min.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/plugins/kodax-widgets-plugin/js/scripts.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/jquery.flexslider-min.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/fitvids.min.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/placeholder.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/mosaic.1.0.1.min.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/fancybox/lib/jquery.mousewheel-3.0.6.pack.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/fancybox/source/jquery.fancybox.pack.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/fancybox/source/helpers/jquery.fancybox-buttons.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/fancybox/source/helpers/jquery.fancybox-media.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/fancybox/source/helpers/jquery.fancybox-thumbs.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/cleantabs.jquery.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/jquery.easing.1.3.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/jquery.superslides.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/hammer.js?ver=3.8.1'></script>
<script type='text/javascript'
        src='http://temy.co/wp-content/themes/kodax/js/jquery.specialevent.hammer.js?ver=3.8.1'></script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/global_functions.js?ver=3.8.1'></script>
<script type='text/javascript'>
    /* <![CDATA[ */
    var extData = {"ajaxUrl": "http:\/\/temy.co\/wp-admin\/admin-ajax.php", "pageType": "page", "templateURI": "http:\/\/temy.co\/wp-content\/themes\/kodax", "canonOptions": {"use_responsive_design": "checked", "favicon_url": "http:\/\/temy.co\/wp-content\/uploads\/2014\/02\/teb.png", "logo_url": "", "logo_text": "temy.co", "logo_max_width": "171", "header_padding_top": "50", "header_padding_bottom": "45", "pos_logo_top": "0", "pos_logo_left": "0", "pos_nav_top": "0", "pos_nav_right": "0", "header_bg_img_url": "", "parallax_scrolling": "unchecked", "parallax_scrolling_factor": "3", "show_widgetized_footer": "checked", "show_social_footer": "checked", "footer_text": "\u00a9 Copyright <a href=\"http:\/\/temy.co\" target=\"_blank\">temy.co<\/a> 2014", "google_analytics_code": "<script>\r\n  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){\r\n  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),\r\n  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)\r\n  })(window,document,'script','\/\/www.google-analytics.com\/analytics.js','ga');\r\n\r\n  ga('create', 'UA-48374451-1', 'temy.co');\r\n  ga('send', 'pageview');\r\n\r\n<\/script> ", "show_social_icons": "checked", "social_links": [
        ["fa-facebook", "https:\/\/www.facebook.com\/temy.co"],
        ["fa-twitter", "https:\/\/twitter.com\/temyco"],
        ["fa-rss", "http:\/\/temy.co\/?feed=rss2"]
    ], "hide_theme_meta_description": "unchecked", "canon_options_data": "", "import_data": "", "reset_all": ""}, "canonOptionsHp": {"show_features": "checked", "features": [
        [
            {"show": "checked", "font_awesome_icon": "fa-home", "icon_url": "", "title": "Your Ukrainian staff becomes your in-house asset", "text": "Due to regular knowledge exchange and sharing sessions between your head office and Ukrainian unit you can aggregate a significant amount of best practices, development methodologies, skills and technologies that would actually go away for ever if you choose to give your project to freelancers or 3d party project executors"},
            {"show": "checked", "font_awesome_icon": "fa-clock-o", "icon_url": "", "title": "Fast time to market", "text": "It normally takes you 8 to 10 weeks to build a fully functional team of skilled software developers and QA specialists in Ukraine that will deliver your project while your competitors are still looking for resources within your native country"},
            {"show": "checked", "font_awesome_icon": "fa-group", "icon_url": "", "title": "Scalability", "text": "Having your own Software Development Center in Ukraine with us allows you to take advantage of the largest IT talent pool in Eastern Europe"},
            {"show": "unchecked", "font_awesome_icon": "fa-adjust", "icon_url": "", "title": "", "text": ""},
            {"show": "unchecked", "font_awesome_icon": "fa-adjust", "icon_url": "", "title": "", "text": ""}
        ],
        [
            {"show": "checked", "font_awesome_icon": "fa-male", "icon_url": "", "title": "Recruitment", "text": "Once you have interviewed the candidates, our HR researchers will advise you on the offer, but the decision is completely up to you and the software developer hired will get the salary negotiated directly with you. You pay nothing until prospective hire accepts the job offer and actually starts working for you."},
            {"show": "checked", "font_awesome_icon": "fa-dollar", "icon_url": "", "title": "Cost advantage", "text": "You can realistically save a minimum of 30% of what would cost you to develop the same solution in Western Europe or North America"},
            {"show": "checked", "font_awesome_icon": "fa-calendar-o", "icon_url": "", "title": "Transparent pricing and easy processing", "text": "Just a single monthly bill comprised of each team member\u2019s salary and our flat management fee"},
            {"show": "unchecked", "font_awesome_icon": "fa-adjust", "icon_url": "", "title": "", "text": ""},
            {"show": "unchecked", "font_awesome_icon": "fa-adjust", "icon_url": "", "title": "", "text": ""}
        ]
    ], "use_hp_quotes": "checked", "hp_quotes_style": "manual", "hp_twitter_widget_code": "", "hp_num_tweets": "3", "manual_quotes_as_tweets": "unchecked", "hp_quotes": [
        ["temy.co helped us to find qualified development team", "David Kruger @ SomeCorp"],
        ["It was great to work with temy.co. They supplied us with the high skilled developers in very short time", "Raoul Barmat @ Imagine Apps"],
        ["These guys helped to roll out our product to the market very quickly", "Noam Copel @ Gold Line"]
    ]}, "canonOptionsSlider": {"action": "save", "slides": [
        {"title": "My 1st Image Slide", "image_url": "http:\/\/temy.co\/wp-content\/uploads\/2014\/02\/51.jpg", "text_alignment": "right", "text": "<h1>Developers<\/h1> \r\n<h3>Hire skilled software developer very fast<\/h3>\r\n<p>Setup your own dedicated agile software development team in our R&D center<\/p> \r\n<p><a class=\"btn\" target=\"_blank\" href=\"http:\/\/temy.co\/contact\">Contact us<\/a><\/p>", "type": "image_slide", "status": "open"},
        {"title": "My 2nd Image Slide", "image_url": "http:\/\/temy.co\/wp-content\/uploads\/2014\/02\/21.jpg", "text_alignment": "left", "text": "<h1>Time<\/h1> \r\n<h3>Speed up time to market<\/h3>\r\n<p>Setup your own dedicated agile software development team in our R&D center<\/p> \r\n<p><a class=\"btn\" target=\"_blank\" href=\"http:\/\/temy.co\/contact\">Contact us<\/a><\/p>", "type": "image_slide", "status": "open"},
        {"title": "My 3rd Image Slide", "image_url": "http:\/\/temy.co\/wp-content\/uploads\/2014\/02\/1.jpg", "text_alignment": "left", "text": "<h1>Cost<\/h1> \r\n<h3>Reduce software development cost<\/h3>\r\n<p>Setup your own dedicated agile software development team in our R&D center<\/p> \r\n<p><a class=\"btn\" target=\"_blank\" href=\"http:\/\/temy.co\/contact\">Contact us<\/a><\/p>", "type": "image_slide", "status": "open"}
    ]}, "canonOptionsPost": {"show_tags": "checked", "show_post_nav": "checked", "show_comments": "checked", "homepage_blog_style": "full", "blog_style": "full", "cat_style": "full", "show_cat_title": "unchecked", "show_cat_description": "unchecked", "search_box_text": "What are you looking for?", "404_title": "Page not found", "404_msg": "Sorry, you're lost my friend, the page you're looking for does not exist anymore. Take your luck at searching for a new one.", "show_tab": "basic", "use_woocommerce_sidebar": "unchecked", "woocommerce_sidebar": "canon_woocommerce_widget_area"}, "canonOptionsAppearance": {"color_bg": "#fff", "color_body_text": "#656a6f", "color_body_link": "#4f565e", "color_main": "#fd542d", "color_button_bg": "#fd542d", "color_button_text": "#fff", "color_button_bg_hover": "#3c464c", "color_button_text_hover": "#fff", "color_headings": "#2d3438", "color_bold": "#2d3438", "color_masthead_bg": "#333", "color_masthead_headings": "#fff", "color_feature2": "#119ada", "color_meta": "#9fadb4", "color_rulers": "#d6dce0", "color_footer_bg": "#f2f2f2", "color_menu_text": "#fff", "color_inputs": "#f6f6f6", "font_main": ["canon_default", "", ""], "font_bold": ["canon_default", "", ""], "font_quote": ["canon_default", "", ""], "font_nav": ["canon_default", "", ""], "font_italic": ["canon_default", "", ""], "font_field": ["canon_default", "", ""], "lightbox_overlay_color": "#000000", "lightbox_overlay_opacity": "0.7", "anim_slider": "checked", "anim_slider_delay": "5000", "anim_slider_anim_duration": "800", "anim_img_slider_slideshow": "unchecked", "anim_img_slider_delay": "5000", "anim_img_slider_anim_duration": "800", "anim_quote_slider_slideshow": "unchecked", "anim_quote_slider_delay": "5000", "anim_quote_slider_anim_duration": "800", "use_final_call_css": "unchecked"}};
    /* ]]> */
</script>
<script type='text/javascript' src='http://temy.co/wp-content/themes/kodax/js/scripts.js?ver=3.8.1'></script>

</body>

</html>
